<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
    integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="headerControler">
                <div class="container">
                   <nav class="nav-controler">
                       <div class="logo-main">
                           <img src="assest/images/Logo on Light.svg" alt="">
                       </div>
                       <div class="search_controler">
                            <input type="text" class="required" placeholder="Tìm kiếm">
                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="search" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-search fa-w-16 fa-2x"><path fill="currentColor" d="M508.5 481.6l-129-129c-2.3-2.3-5.3-3.5-8.5-3.5h-10.3C395 312 416 262.5 416 208 416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c54.5 0 104-21 141.1-55.2V371c0 3.2 1.3 6.2 3.5 8.5l129 129c4.7 4.7 12.3 4.7 17 0l9.9-9.9c4.7-4.7 4.7-12.3 0-17zM208 384c-97.3 0-176-78.7-176-176S110.7 32 208 32s176 78.7 176 176-78.7 176-176 176z" class=""></path></svg>
                        </div>
                       <div class="myCart_controler">
                           <a href="" class="myCart">
                               <img src="assest/images/cart.svg" alt="">
                               <span class="number-cart">2</span>
                           </a>
                       </div>
                   </nav>
                </div>
            </div>

            <div class="activity_screen">
                <div class="nav_tabs">
                    <a href="" class="active">Thời trang</a>
                    <a href="">Hàng tiêu dùng</a>
                </div>

                <section class="block_component banner_home">
                    <div class="banner_home__box">
                        <div class="banner_home__item">
                            <a href="">
                                <img src="assest/images/Rectangle 5.jpg" alt="">
                            </a>
                        </div>
                        <div class="banner_home__item">
                            <a href="">
                                <img src="assest/images/horizontal-banner-fashion-with-male-model_23-2148821363.jpg" alt="">
                            </a>
                        </div>
                        <div class="banner_home__item">
                            <a href="">
                                <img src="assest/images/summer-collection-banner-template_23-2148520730.jpg" alt="">
                            </a>
                        </div>
                        <div class="banner_home__item">
                            <a href="">
                                <img src="assest/images/Rectangle 5.jpg" alt="">
                            </a>
                        </div>
                    </div>
                </section>

                <section class="block_component brand_home">
                    <h2 class="heading_section">Thương hiệu</h2>
                    <div class="brand_home__list">
                        <div class="brand_home__items">
                            <a href=""><img src="assest/images/brand1.png" alt=""></a>
                        </div>
                        <div class="brand_home__items">
                            <a href=""><img src="https://www.oddball.com/media/wysiwyg/infortis/ultimo/Brand_Cat_Headers/Adidas-originals.png" alt=""></a>
                        </div>
                        <div class="brand_home__items">
                            <a href=""><img src="https://i.pinimg.com/originals/31/98/fc/3198fc856619261e439a553d8b6dd83f.png" alt=""></a>
                        </div>
                        <div class="brand_home__items">
                            <a href=""><img src="https://brand.jhu.edu/assets/uploads/sites/5/2014/06/university_logo_small_vertical_blue.png" alt=""></a>
                        </div>
                        <div class="brand_home__items">
                            <a href=""><img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTNfnPdl_0bCkzV9XvXLlk2fqYjfNCKGS61Ww&usqp=CAU" alt=""></a>
                        </div>
                    </div>
                </section>

                <section class="block_component sales_home">
                    <div class="container">
                        <h2 class="heading_section">CHƯƠNG TRÌNH KHUYẾN MÃI</h2>
                        
                        <div class="sales_home__list">
                            <div class="sales_home__items">
                                <a href="">
                                    <img src="assest/images/image 4.jpg" alt="">
                                </a>
                            </div>
                            <div class="sales_home__items">
                                <a href="">
                                    <img src="assest/images/image 5.jpg" alt="">
                                </a>
                            </div>
                            <div class="sales_home__items">
                                <a href="">
                                    <img src="assest/images/image 6.jpg" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                </section>
            </div>

            <div class="navs_menu_bottom">
                <ul class="navs_menus">
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/home.svg" alt="">
                            <span>Home</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/gallery.svg" alt="">
                            <span>Bộ sưu tập</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/notifi.svg" alt="">
                            <span>Thông báo</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/talk.svg" alt="">
                            <span>Trò chuyện</span>
                        </a>
                    </li>
                    <li class="navs_menus__item">
                        <a href="">
                            <img src="assest/images/user.svg" alt="">
                            <span>Thành viên</span>
                        </a>
                    </li>
                </ul>
            </div>
        </section>

        <div class="my_popup">
            <div class="my_popup__block">
                <span class="button-close"><img src="assest/images/close-search.svg" alt=""></span>
                <div class="thumbnail-img">
                    <img src="assest/images/poup.png" alt="">
                </div>
                <div class="my_popup__content">
                    <p>
                        Đăng ký tài khoản ngay để hưởng các tiện ích và ưu đãi cực hấp dẫn
                    </p>
                    <button type="button" class="btn-register">
                        Đăng ký ngay
                    </button>
                    <p>
                        Bạn đã có tài khoản? <a href="">Đăng nhập</a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</body>

<script src="assest/js/custom.js"></script>
<script>
    $(document).ready(function() {
        $('.my_popup').find('.button-close').click(function(){
            $('.my_popup').remove();
        });
    })
</script>

</html>